set +e set -o pipefail echo '' echo \$ $NXF_RUN $NXF_RUN | tee stdout # must return a non-zero exit status [[ $? == 0 ]] && exit 1 [[ `